LtiLibrary.AspNetCore 3.2.3

ASP.NET Core library with IMS LTI support for Tool Consumer and Tool Provider applications. Supports IMS LTI 1.0, 1.1, 1.1.1 and 1.2, Outcomes 1.0, Outcomes 2.0 (Draft), Content-Item Message 1.0, and Membership 1.0.

Install-Package LtiLibrary.AspNetCore -Version 3.2.3
dotnet add package LtiLibrary.AspNetCore --version 3.2.3
<PackageReference Include="LtiLibrary.AspNetCore" Version="3.2.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add LtiLibrary.AspNetCore --version 3.2.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on LtiLibrary.AspNetCore:

Package Downloads
MoodleLti
Utility library for creating own external tools via the Moodle LTI API.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.2.3 357 7/7/2020
3.2.2 465 5/11/2020
3.2.1 122 4/27/2020
3.2.0 823 3/23/2020
3.1.1 14,873 1/7/2018
3.0.1 493 12/15/2017
3.0.0 404 11/27/2017
2.2.0 1,783 6/4/2017
2.1.1 409 5/7/2017
2.1.0 360 4/30/2017
2.0.3 387 4/27/2017
2.0.2-beta 343 4/25/2017
2.0.1-beta 315 4/9/2017
2.0.0-beta 328 4/5/2017